<?php
// Tableau des codes postaux
$CP_DEPT = array (
    'CRETEIL'   => array ('CP' => 94000, 'DEPT' => 'Val-de-Marne'),
    'NICE'      => array ('CP' => 6000, 'DEPT' => 'Alpes-Maritimes'),
    'LA BAULE'  => array ('CP' => 44500, 'DEPT' => 'Loire-Atlantique'),
    'STRASBOURG'=> array ('CP' => 67000, 'DEPT' => 'Bas-Rhin'));
// affichage du tableau
echo '--- Affichage de $CP_DEPT ---'.PHP_EOL;
print_r($CP_DEPT)  ;
echo '===suppression pour élément NICE du CP  ==='.PHP_EOL;
unset($CP_DEPT['NICE']['CP']);
print_r($CP_DEPT)  ;
?>
